Skip to content

Delete webhook
GA

Request

Deletes an already created webhook.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

webhookIdstringrequired

The unique ID of the webhook.

curl -i -X DELETE \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/webhooks/{webhookId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Webhook deleted

Response
No content
We'd love to hear from you!
Rate this content: